<?xml version="1.0" encoding="utf-8"?>
<configfile>
  <source val="textfile" />
  <fieldseparator val="," />
  <defaultvariables>
    <date nameinlogfile="dd/mm/yy" />
    <time nameinlogfile="hhmmss" />
    <gpslat nameinlogfile="Lat" formatinlogfile="dd.dd" />
    <gpslon nameinlogfile="Lon" formatinlogfile="dd.dd" />
  </defaultvariables>
  <perfvariables>
    <item name="BSPpol" units="kn" type="Scalar" signdependsontack="false" decimals="2" calculationtype="FromPolar" calculationformula="" calculationorder="-2" comments="" />
    <item name="TWS" nameinlogfile="TW_speed" units="kn" type="Scalar" signdependsontack="false" decimals="1" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="VMG_trg" units="kn" type="Scalar" signdependsontack="false" decimals="2" calculationtype="FromPolar" calculationformula="" calculationorder="-2" comments="" />
    <item name="TWA" nameinlogfile="TW_angle" units="°" type="Angle180" signdependsontack="false" decimals="0" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="TWD_OFF" nameinlogfile="TWD_Off" units="°" type="Angle180" signdependsontack="false" decimals="0" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="BSP_trg" units="kn" type="Scalar" signdependsontack="false" decimals="2" calculationtype="FromPolar" calculationformula="" calculationorder="-2" comments="" />
    <item name="TWD" nameinlogfile="TW_Dirn" units="°" type="Angle360" signdependsontack="false" decimals="0" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="BSP_trg%" units="%" type="Scalar" signdependsontack="false" decimals="1" calculationtype="Formula" calculationformula="100*BSP&amp;frasl;BSP_trg" calculationorder="-1" comments="" />
    <item name="HDG" nameinlogfile="Heading" units="°" type="Angle360" signdependsontack="false" decimals="0" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="AWA" nameinlogfile="AW_angle" units="°" type="Angle180" signdependsontack="true" decimals="0" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="COG" nameinlogfile="Ext_COG" units="°" type="Angle360" signdependsontack="false" decimals="0" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="TWA_trg" units="°" type="Angle180" signdependsontack="false" decimals="0" calculationtype="FromPolar" calculationformula="" calculationorder="-2" comments="" />
    <item name="SOG" nameinlogfile="Ext_SOG" units="kn" type="Scalar" signdependsontack="false" decimals="1" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="BSP" nameinlogfile="Boatspeed" units="kn" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="BSPpol%" units="%" type="Scalar" signdependsontack="false" decimals="1" calculationtype="Formula" calculationformula="100*BSP&amp;frasl;BSPpol" calculationorder="-1" comments="" />
    <item name="AWS" nameinlogfile="AW_speed" units="kn" type="Scalar" signdependsontack="false" decimals="1" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="HEEL" nameinlogfile="Heel" units="°" type="Angle180" signdependsontack="true" decimals="1" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="VMG%" units="%" type="Scalar" signdependsontack="false" decimals="1" calculationtype="Formula" calculationformula="100*VMG&amp;frasl;VMG_trg" calculationorder="-1" comments="" />
    <item name="MagVar" nameinlogfile="Variation" units="°" type="Angle360" signdependsontack="false" decimals="1" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="RUDDER" nameinlogfile="Rudder" units="°" type="Angle180" signdependsontack="true" decimals="1" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="VMG" units="kn" type="Scalar" signdependsontack="false" decimals="2" calculationtype="Formula" calculationformula="BSP*COS(TWA*PI&amp;frasl;180)" calculationorder="-2" comments="" />
    <item name="TWS_heel" nameinlogfile="TWS_heel" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="TWS reverse calculated from Heel, probably not working" />
    <item name="Rake" nameinlogfile="Rake" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Trim" nameinlogfile="Trim" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Targ_Rud" nameinlogfile="Targ_Rud" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="V1_Load" nameinlogfile="V1_Load" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Leeway" nameinlogfile="Leeway" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Cur_Dir" nameinlogfile="Cur_Dir" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Targ_Heel" nameinlogfile="Targ_Heel" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Cur_Rate" nameinlogfile="Cur_Rate" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Depth" nameinlogfile="Depth" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Course" nameinlogfile="Course" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Forestay" nameinlogfile="Forestay" units="" type="Scalar" signdependsontack="false" decimals="2" calculationtype="ReadInLog" calculationorder="0" comments="" />
    <item name="Stacking" units="" type="FromList" signdependsontack="false" defaultvalue="NotSet" decimals="0" calculationtype="ManualEntry" calculationformula="NotSet;Back;Middle;Forward" calculationorder="0" comments="" />
    <item name="Helm" units="" type="FromList" signdependsontack="false" defaultvalue="John" decimals="0" calculationtype="ManualEntry" calculationformula="John;Mike;Marc" calculationorder="0" comments="Helmsman name" />
    <item name="CurRate_Corr" units="kn" type="Scalar" signdependsontack="false" decimals="1" calculationtype="Formula" calculationformula="MIN( Cur_Rate , 0.5 )" calculationorder="1" comments="" />
  </perfvariables>
  <sailinventory>
    <item name="Mn1" sailtype="Mainsail" sailgroup="M" weight="104" colourcode="-32768" />
    <item name="Mn2" sailtype="Mainsail" sailgroup="M" weight="0" colourcode="-65536" />
    <item name="GSA" sailtype="Genoa Staysail" sailgroup="H" weight="32" colourcode="-8355840" />
    <item name="J1-B" sailtype="Jib" sailgroup="H" weight="50.8" colourcode="-32768" />
    <item name="J15B" sailtype="Jib" sailgroup="H" weight="0" colourcode="-23296" />
    <item name="J1A" sailtype="Jib" sailgroup="H" weight="60" colourcode="-256" />
    <item name="J2-B" sailtype="Jib" sailgroup="H" weight="53.52" colourcode="-16711936" />
    <item name="J2A" sailtype="Jib" sailgroup="H" weight="69.8" colourcode="-128" />
    <item name="J2B" sailtype="Jib" sailgroup="H" weight="53.52" colourcode="-65536" />
    <item name="J3-A" sailtype="Jib" sailgroup="H" weight="71.3" colourcode="-8323200" />
    <item name="J3A" sailtype="Jib" sailgroup="H" weight="71.3" colourcode="-16711681" />
    <item name="SSA" sailtype="Spinnaker Staysail" sailgroup="H" weight="25.8" colourcode="-8355840" />
    <item name="SSB" sailtype="Spinnaker Staysail" sailgroup="H" weight="0" colourcode="-8355840" />
    <item name="A1-A" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colourcode="-16711936" />
    <item name="A1-B" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colourcode="-16711936" />
    <item name="A2-A" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colourcode="-32768" />
    <item name="A2-B" sailtype="Masthead Gennaker" sailgroup="S" weight="0" colourcode="-32768" />
  </sailinventory>
  <twsbin val="4;6;8;10;12;14;16;18;20;22;24;26;28" />
  <twabin val="35;40;45;50;55;60;70;80;90;100;110;120;130;140;150;160;170" />
  <upwindtwatolerance val="15" />
  <downwindtwatolerance val="15" />
  <vsparsconfig datafreq="10">
    <stripes>
      <stripe type="Main" stripenum="1" />
      <stripe type="Jib" stripenum="1" />
      <stripe type="Main" stripenum="2" />
      <stripe type="Jib" stripenum="2" />
      <stripe type="Main" stripenum="3" />
      <stripe type="Jib" stripenum="3" />
    </stripes>
  </vsparsconfig>
</configfile>